@charset "euc-kr";

/*import css ---------*/
@import url('base.css');
@import url('design.sub.css');
@import url('board.css');

/*»õÃ¢ÆË¾÷*/
.popWrap{
	
}
.popWrap h1{
	height:24px;
	padding:10px 0 0 20px;
	background:url(/images/common/bg/bg_pop.gif) repeat-x;
	font-size:0;
}
.popWrap .popCt{padding:10px 20px}
.popWrap .close{
	display:block;
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.popWrap .btn_c{
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.popWrap .btn_c .close{
	display:inline;
	padding:0
}
/*¿ìÆí¹øÈ£°Ë»ö*/
#pop_zipCode { 
	display:none;
	position:fixed;
	top:200px;
	left:50%;
	width:356px;
	height:279px;
	margin-left:-178px;
	padding:0 1px 2px 0;
	background:url(/images/common/bg/bg_zip2.png) no-repeat -1px bottom;
}
#pop_zipCode dl{padding-bottom:8px}
#pop_zipCode dt{padding-bottom:5px}
#pop_zipCode label{font-size:11px}
#pop_zipCode .addr_list{
	height:76px;
	overflow:auto;
	overflow-x:hidden;
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	padding:8px;
	margin:5px 0 0 0;
}
#pop_zipCode .addr_list.old { height:130px;}
#pop_zipCode .addr_list li{
	font-size:11px;
	line-height:1.8em;
	cursor:pointer;
}
#pop_zipCode .addr_list li:hover{color:#cf1628}
#pop_zipCode .addr_list li span{padding-right:5px}
#pop_zipCode .btn_c { width:324px; margin:0 auto; padding:10px 0 0; text-align:right; border-top:1px solid #d8d8d8}
#pop_zipCode .tabwrap { height:185px; margin:0 auto; position:relative; padding-top:48px; }
#pop_zipCode .tabwrap h2 { height:33px; position:absolute; width:50%; top:0; text-indent:-5000px; overflow:hidden; z-index:999; }
#pop_zipCode .tabwrap h2 a { display:block; height:33px;}
#pop_zipCode .tabwrap #ziptab1 h2 { left:0; background:url(/images/common/btn/ziptab1.gif) no-repeat 0 0;}
#pop_zipCode .tabwrap #ziptab1.current h2 { background:url(/images/common/btn/ziptab2.gif) no-repeat 0 0; }
#pop_zipCode .tabwrap #ziptab1.current .popCt { display:block;}
#pop_zipCode .tabwrap #ziptab2 h2 { left:50%; background:url(/images/common/btn/ziptab2.gif) no-repeat right 0;}
#pop_zipCode .tabwrap #ziptab2.current h2 {background:url(/images/common/btn/ziptab1.gif) no-repeat right 0;}
#pop_zipCode .tabwrap #ziptab2.current .popCt { display:block;}
#pop_zipCode .tabwrap #ziptab1 .popCt, #pop_zipCode .tabwrap #ziptab2 .popCt { width:327px;  margin:0 auto; display:none}
#pop_zipCode .tabwrap input.txt { width:240px;}
.popCt .js-placeholder { padding-top:5px; padding-left:3px}

/*½Ç¸íÀÎÁõ*/
#pop_nameCertifi h3{font-size:12px !important;}
#pop_nameCertifi .caption{
	background:url(/images/common/bul/bul_check.png) no-repeat 0 4px;
	padding-left:14px;
	letter-spacing:-1px;
}
#pop_nameCertifi .writeTable{margin-top:10px !important}
#pop_nameCertifi .writeTable td{padding-left:10px !important}


/*·¹ÀÌ¾îÆË¾÷*/
.layer_film { display:none; position:fixed; /*_position:absolute;*/ top:0;left:0; z-index:900; background:#000; width:100%; height:100%; /*filter:Alpha(opacity=20);*/ opacity:0.2; -moz-opacity:0.2;}
.layerPop{
	display:none;
	position:fixed;
	top:100px;
	left:50%;
	width:306px;
	margin-left:-154px;
	background:url(/images/member/bg_popCt.png) no-repeat left bottom;
	z-index:999;
}
.layerPop2{
	display:none;
	width:308px;
	background:url(/images/member/bg_popCt.png) no-repeat left bottom;
}
.layerPopLong { width:476px; left:50%; margin-left:-238px; background:url(/images/member/bg_popCt2.png) no-repeat 0 bottom;}
.layerPop h2, .layerPop2 h2{
	height:23px;
	padding:10px 0 0 20px;
	background:url(/images/member/bg_popTop.png) no-repeat;
	font-size:0;
	text-align:left;
}
.layerPopLong h2 { background:url(/images/member/bg_popTop2.png) no-repeat;}
.layerPopCt{padding:10px 19px; }
.layerPopCt table {}
.layerPop .close, .layerPop2 .close{
	display:block;
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.layerPop .btn_c, .layerPop2 .btn_c{
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
	width:100%;
}
.layerPop .btn_c.hasborder, .layerPop2 .btn_c.hasborder { padding:15px 0 5px; margin-top:0; border-top:1px solid #ebebeb;}
.layerPop .btn_c .close, .layerPop2 .btn_c .close{
	display:inline;
	padding:0
}
/*ÀÓ½Ã ÀúÀåµÈ ±Û*/
#pop_save{left:50%}
#pop_save .layerPopCt{
	text-align:center;
	padding:20px 0
}
/* ÁÖ¹Î¹øÈ£ ½Ç¸íÀÎÁõ */
#pop_idnum1{left:50%}
#pop_idnum1 .layerPopCt{
	text-align:left;
	padding:15px 15px 10px 15px;
	width:445px;
}
/* ´ñ±Û ºñ¹Ð¹øÈ£ È®ÀÎ */
#pop_pw .check { color:#666;}
.pwcheck-pop { margin:10px 0 0 0; padding:5px; border:1px solid #ebebeb; color:#666;}
.pwcheck-pop label { display:inline; font-weight:bold}

table.poptable {width:100%; border-left:1px solid  #ebebeb; border-top:1px solid  #ebebeb; }
table.poptable th, table.poptable td { min-height:23px; line-height:23px; padding:6px 10px; border-right:1px solid  #ebebeb; border-bottom:1px solid  #ebebeb; vertical-align:middle;}
table.poptable th{ color:#666; border-right:0;}
table.poptable td{ }
table.poptable td button {vertical-align:top}
table.poptable td .table_info { margin:0 3px; font-size:11px; color:#666;}
table.poptable td .color_red { color:#b70003;}
#pop_idnum2 .layerPopCt{
	text-align:center;
	width:445px;
	padding:15px 0;
	margin:0 auto 10px;
	min-height:130px;
	border-bottom:1px solid #ebebeb;
}
#pop_idnum2 .layerPopCt .text { padding:45px 0 20px; color:#767676; letter-spacing:-1px;}
#pop_idnum3 .layerPopCt{
	text-align:center;
	width:445px;
	padding:15px 0 0;
	margin:0 auto 10px;
	border-bottom:1px solid #ebebeb;
}
#pop_idnum3 .layerPopCt .text { padding:20px 0 20px; color:#767676; letter-spacing:-1px;}
.layerPopCt div.hasbgcolor { margin:10px 0 10px; padding:10px; font-size:11px; color:#666; text-align:left; background:#e7e7e7;}
.layerPopCt div.hasbgcolor strong { color:#357bbf }

/* °ü¶÷½ÅÃ» ¿òÁ÷ÀÌ´Â ·¹ÀÌ¾î ÆË¾÷ */
.movelayer.ui-widget-content { 
position:absolute;
border:2px solid #cf1628;
background:#fff;
z-index:800;
}
.movelayer button { cursor:pointer}
.movelayer .move_top { padding:9px 15px; background:#f4f4f4; font:12px/12px MGothicBold, Dotum, Sans-serif; color:#000; position:relative;}
.movelayer .move_top2 { padding:9px 15px; background:#f4f4f4; font:14px/14px MGothicBold, Dotum, Sans-serif; color:#000; position:relative;}
.movelayer .move_top button { position:absolute; right:10px; top:10px}
.movelayer .move_middle {padding:10px 15px; font-size:11px; line-height:17px}
.movelayer .move_middle .mt10 { margin-top:6px}
.movelayer .move_middle2 {padding:10px 15px; font-size:12px; line-height:15px}
.movelayer .move_bottom { width:90%; margin:0 auto; padding:8px 0 10px; border-top:1px solid #e8e8e8; position:relative;}
.movelayer .move_bottom label {  font-size:11px; line-height:12px; padding-top:2px;}
.movelayer .move_bottom button{ position:absolute; top:6px; right:4px}

.movelayer input.chktype { border:1px solid #b5b6b5}

#guidancepop { width:270px; top:365px; left:640px;}
#guidancepop2 { width:270px; top:365px; left:640px;}
#guidancepop3 { width:330px; top:20px; left:300px;}
#guidancepop4 { width:410px; top:420px; left:300px;}
#guidancepop5 { width:445px; top:150px; left:280px;}
#guidancepop6 { width:380px; top:435px; left:300px;}
.movelayer.ui-widget-content#pop_foreigner {top:210px; left:720px;  border:0; background:none;}

/* ºñ¹Ð¹øÈ£ Ã£±â */
.layerPopCt .table_info {font-size:11px; letter-spacing:-1px; font-weight:normal}
#pop_findpw .poptable { margin: 10px 0 0 0;}
#pop_findpw .poptable th { text-align:left}

/* °ü¶÷³¯Â¥ º¯°æ 2014.10.20 Á¤ÁøÈñ */
#pop_modi_date { width:662px; height:500px; overflow:hidden; margin-left:-330px; background:url(/images/common/bg/bg_popmd.png) no-repeat 0 bottom;}
#pop_modi_date h2 {background:url(/images/common/bg/bg_popTop3.png) no-repeat;}
#pop_modi_date #reserveCal { width:630px; margin:10px auto 0}
#pop_modi_date #reserveCal .status_wrap { width:178px;}
#pop_modi_date #reserveCal #status1 h5 { float:left; top:-40px; width:178px;}
#pop_modi_date #reserveCal .status.status1.statustab dt { padding:8px 0 0 0px; font-weight:bold; border-top:1px solid #e2e2e2;}
#pop_modi_date #reserveCal .status.status1.statustab dd { padding:0px 0 0px 18px; font-size:11px; color:#3f5366;}
#pop_modi_date #reserveCal .status.status1.statustab dd.mid { padding:0px 0 0px 18px; font-weight:bold; color:#357bbf;}
#pop_modi_date #reserveCal .status.status1.statustab dt.end, #reserveCal .status.status1.statustab dd.end { color:#999;}
#pop_modi_date #reserveCal .status.status1.statustab dt.first { border-top:0; padding-top:0px;}
#pop_modi_date #reserveCal table td { height:46px;}
#pop_modi_date .btn_c { padding-top:15px}

/* °ü¶÷ÀÎ¿ø º¯°æ 2014.10.20 Á¤ÁøÈñ */
#pop_modi_num { width:676px;  overflow:hidden; margin-left:-330px; background:url(/images/common/bg/bg_popmd2.png) no-repeat 0 bottom;}
#pop_modi_num h2 {background:url(/images/common/bg/bg_popTop4.png) no-repeat;}
#pop_modi_num .popcon { padding:15px;}
#pop_modi_num .popcon ul.popinfo li { font-size:11px; color:#666;}
#pop_modi_num .popcon ul.popinfo li a { font-weight:bold;}
#pop_modi_num .modi_num_wrap { position:relative; margin-top:5px; padding-top:43px; height:336px; background:url(/images/common/bg/pop_modi_num.gif) no-repeat 0 0;}
#pop_modi_num .modi_num_wrap .fl { float:left;}
#pop_modi_num .modi_num_wrap p.all { padding:15px 10px 0; font-weight:bold; color:#357bbf; overflow:hidden;}
#pop_modi_num .modi_num_wrap p.all span {float:left;}
#pop_modi_num .modi_num_wrap p.all span.fr {float:right;}
#pop_modi_num .modi_num_wrap .current_num { width:174px; padding:0 20px 0; height:336px; border-left:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;}
#pop_modi_num .modi_num_wrap .modi_num { width:429px; height:336px; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; border-left:1px solid #cdcdcd; background:#f8f8f8;}
#pop_modi_num .modi_num_wrap .modi_num dl { padding:16px 10px;}
#pop_modi_num .modi_num_wrap .modi_num dl.people01{ padding:5px 5px;}
#pop_modi_num .modi_num_wrap .modi_num dl.people02{ padding:5px 5px;}
#pop_modi_num .modi_num_wrap .modi_num dt { padding-top:2px;}
#pop_modi_num .modi_num_wrap .modi_num p.font11 { padding:0 0 10px 0; border-bottom:1px solid #e2e2e2;}
#pop_modi_num .modi_num_wrap .modi_num p.font11 span { font-size:11px; color:#666;}
#pop_modi_num .modi_num_wrap input.txt { width:48px; text-align:right; padding-left:5px; padding-right:5px}
#pop_modi_num .modi_num_wrap .modi_num .fl { height:318px; width:178px; padding:18px 17px 0;}
#pop_modi_num .modi_num_wrap .indi { border-right:1px solid #cdcdcd;}
#pop_modi_num .modi_num_wrap dl { padding:18px 10px;  overflow:hidden; border-bottom:1px solid #e2e2e2;}
#pop_modi_num .modi_num_wrap dt { float:left; font-weight:bold;}
#pop_modi_num .modi_num_wrap dd { float:right;}

#pop_modi_num .modi_num_wrap .title1, #pop_modi_num .modi_num_wrap .title2 { position:absolute; top:15px; color:#c5c1ae; text-align:center}
#pop_modi_num .modi_num_wrap .title1 { left:0; width:215px;}
#pop_modi_num .modi_num_wrap .title2 { left:215px; width:430px;}
#pop_modi_num #info { margin-top:10px; padding:13px 0; text-align:center; background:url(/images/viewing/reserve_bg.gif) no-repeat 0 0; color:#c5c1ae; font-size:11px}

/* ±¹¹ÎÅä·Ð¹æ ·¹ÀÌ¾î ÆË¾÷ */
.layerPop618 { width:618px; margin-left:-309px; height:575px; background:url(/images/member/bg_popCt618.png) no-repeat left bottom; z-index:999; top:120px}
.layerPop618 h2 { background:url(/images/member/bg_popTop618.png) no-repeat;}
.layerPop618 .btn_c { padding-top:14px; border-top:1px solid #d8d8d8}
.layerPop618 .layer_tabwrap { height:38px; background:url(/images/common/bg/pattern01.gif) no-repeat; }
.layerPop618 .layer_tabwrap button { display:block; height:38px; padding:13px 0 ; float:left; color:#c09c3b; text-align:center; font-size:12px;}
.layerPop618 .layer_tabwrap button.on { font-weight:bold; color:#e4bc50;}
.layerPop618 .layer_tabwrap button#opinion1_layer_tab1 {width:310px; background:url(/images/common/bul/bar_yellow.gif) no-repeat right 11px}
.layerPop618 .layer_tabwrap button#opinion1_layer_tab2 {width:308px;}
.opinion1_layer_con { height:420px; overflow-y:scroll; padding:17px 0 10px 10px}
.opinion1_layer_con ul { float:left; width:271px; margin:0 12px;}
.opinion1_layer_con ul p { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #d8d8d8; color:#b70003; font-weight:bold;}
.opinion1_layer_con ul li.list { margin-bottom:23px;}
.opinion1_layer_con ul li ol { padding-left:9px;}
.opinion1_layer_con ul li ol li { margin-top:3px; font-size:11px; color:#666;}
.opinion1_layer_tab { display:none}
.opinion1_layer_tab.current { display:block}